body{
margin: 0 0 2em 0; 
padding: 0;
/*font-family: Trebuchet MS, Verdana, Arial, sans-serif;*/
font-family: Trebuchet MS, Times New Roman;
background: #000 url(/images/asteroid_canvas.jpg) center top;
color: #fff;
text-align: center;
}

p {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	margin-top: 1em;
}

html{
height: 100%;
margin-bottom: 1px;
}

#logo {
	position: relative;
	float: left;
	z-index: 5;
}

#logo a {
	text-indent: -999em;
	background: url(/images/gudmagazine.gif) top left no-repeat;
	display: block;
	width: 310px;
	height: 57px;
	z-index: 5;
	margin-bottom: -20px;
}

#issue {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 20px;
	color: #fff;
	font-weight: bold;
}

#issue a {
	display: block;
	width: 2em;
	text-align: center;
	color: yellow;
	text-decoration: none;
	background: black;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	padding-top: .5em;
	padding-bottom: .5em;
}

#issue a:hover {
	color: white;
}

#containera {
	background: #000 url(/images/asteroid_canvas_dark.jpg) center top;
	width: 812px;
	margin: 0px auto;
	border: dotted 2px #5c5c5c;
	border-top: none;
	margin-bottom: 2.2em;
	padding: 0;
	position: relative;
}

#containera2 {
	margin-right: 20px;
	padding-top: 15px;
}

#container2 {
	padding: 20px;
	padding-top: 0;
	overflow: visible;
}

#container2 h1 {
	overflow: visible;
}

html > body #container2 h1 {
	margin-top: -1.3em;
}

#containera3 {
	position: relative;
	left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
}

#container {
	background: #000 url(/images/asteroid_canvas_dark.jpg) center top;
	width: 812px;
	margin: 0px auto;
	text-align: left;
	border: dotted 2px #5c5c5c;
}

#menu, #usermenu {
	width: 450px;
	display: block;
	float: right;
	text-align: right;
	font-size: .9em;
	padding: 0;
	margin:0;
	margin-left: -20px;
	z-index: 100;
	margin-bottom: 10px;
	overflow: visible;
}

#usermenu {
	font-size: .7em;
	clear: right;
}

#menu ul , #usermenu ul {
	color: #aa4;
	font-family: Georgia, 'Times New Roman',serif;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}

#usermenu ul {
	color: #993;
}

#menu li, #usermenu li, .menu li {
	overflow: visible;
	display: inline;
	margin-left: 1.5em;
	color: #ff0;
	text-transform: uppercase;
	white-space: nowrap;
}

#footer a, #menu a, #usermenu a, .menu a	{
	color: #aa4;
	text-transform: none;
	text-decoration: none;
}

#usermenu a {
	color: #bb5;
}

#footer a:hover, #menu a:hover, #usermenu a:hover, .menu a:hover {
	color: #eea;
}

.menu {
	text-align: left;
	position: relative;
	clear: both;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	font-weight: bold;
	font-size: .7em;
	background: #333;
	margin-top: 10px;
	margin-bottom: 10px
	padding-bottom: 2px;
}

.menu ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#content{
	clear: both;
	color: #bbb;
	font-family: 'Trebuchet MS';
	letter-spacing: 1px;
	font-weight: bold;
}

#content p {
	clear: right;
}

h1 {
	color: #fff;
	font-size: 1.4em;
	text-transform: uppercase;
	text-align: right;
	float: right;
	padding-top: 0;
	margin-top: 10px;
}

h1:first-letter {
 font-size: 1.4em;
}

h2, h3 {
	font-size: 1em;
	clear: right;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: -1em;
	color: #aa7;
}

h2 {
	font-size: 1.2em;
	border-bottom: solid #666 1px;
	margin-right: 10px;
	margin-bottom: -.5em;
}

h3 {
	color: #cc7;
	font-weight: normal;
	margin-bottom: 0;
}

#footer{
border-top: dotted 2px #5c5c5c;
font-size: .8em;
color: #ccc;
font-weight: normal;
text-align: center;
clear: both;
/*margin-right: -5em;*/
}

.cover {
	border: solid 1px #666;
	float: left;
	margin-right: 2em;
}

#content a {
	text-decoration: none;
	color: #ddd688;
	border-bottom: solid 1px white;
}

#content a:hover {
	text-decoration: none;
	color: #fe6;
	background: #222;
	border-bottom: solid 1px #ff0;
}

em {
	font-weight: bold;
	font-style: normal;
	letter-spacing: 3px;
	color: white;
	text-transform: uppercase;
}

.primaryform {
	margin: auto;
	clear: right;
}

.primaryform fieldset {
	padding: 10px;
	margin: 0;
	border: solid 1px #ccc;
	clear: right;
}

.primaryform fieldset fieldset {
	border: none;
	padding: 0;
	margin: 0;
	margin-top: 2em;
}

.primaryform fieldset fieldset fieldset {
	display: block;
	background: black;
	border: none;
}

.primaryform legend {
	font-weight: bold;
	font-size: .9em;
	padding-left: .5em;
	padding-right: .5em;
	border: solid 1px #777;
	color: #fcfcd0;
}

.primaryform fieldset fieldset legend {
	vertical-align: bottom;
}

.primaryform fieldset fieldset fieldset legend {
	border: none;
	font-weight: normal;
	padding-top: .5em;
	padding-bottom: .5em;
	margin: 0;
}

.primaryform label {
	display: block;
	height: 2em;
	background: #000;
	border: solid 1px #0c0c0c;
	padding: 10px 10px 0;
	color: #ccc;
	font-size: .9em;
}

.primaryform fieldset fieldset fieldset label {
	float: left;
	white-space: nowrap;
	border: none;
}

#blog input, .primaryform input, .primaryform select, .primaryform textarea, #blog textarea {
	margin-right: 20px;
	border: solid 1px #666;
	float: right;
	clear: right;
	background: #999;
	padding: 2px;
}

#blog img {
	max-width: 400px;
}

.searchForm input {
	vertical-align: middle;
	margin: 0;
	margin-right: 20px;
	border: solid 1px #666;
	background: #999;
	padding: 2px;
	font-size: .8em;
}

.primaryform fieldset fieldset fieldset input, .primaryform textarea, #blog textarea {
	float: none;
	clear: none;
}

.primaryform textarea {
	margin-top: 1em;
	margin-right: 30px;
}

.primaryform fieldset.textarea {
	background: black;
	padding-bottom: 1em;
}

.submitform {
	text-align: right;
}

.submitform label {
	display: inline;
	padding: 0;
	margin: 0;
}

.submitform input {
	display: inline;
	float: none;
	clear: right;
	margin: 0;
	margin-top: 1em;
}

.primaryform input:hover, .primaryform select:hover, .primaryform textarea:hover, #blog textarea:hover, #blog input:hover, .searchForm input:hover  {
	background: #bbb;
}

.primaryform input:focus, .primaryform select:focus, .primaryform textarea:focus, #blog textarea:focus, #blog input:focus, .searchForm input:hover  {
	background: #ddd;
}

.error {
	color: red;
}

.bio, .info {
	border: solid 1px #666;
	background: #222;
	font-weight: normal;
	color: #fff;
	padding: 1em;
	clear: right;
}

.pubbio {
  font-weight: normal; 
	font-style: italic; 
	font-size: .9em; 
	display: block;
}

.info {
	font-size: .9em;
	clear: both;
	margin-top: 1.5em;
	margin-bottom: 1em;
}

table {
	clear: both;
	font-size: .8em;
	width: 760px;
}

.ads {
	text-align: center;
}
.ads1 table {
	width: 468px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.ads2 table {
	margin-left: 140px;
	position: relative;
	top: 10px;
	left: -110px;
	width: 117px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.ads2 table td {
	background: inherit;
}

#cover {
	margin-top: 20px;
	float: left;
	width: 215px;
}

#notcover {
	margin-left: 215px;
}

th {
	color: white;
}

#message {
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding-right: 1em;
	padding-left: 1em;
	color: white;
	margin-top: 1em;
	margin-bottom: 1em;
}

/** BLOG **/
.blog_comment { padding-top: 10px; }
#blog_comments { margin-top: 2em; border-top: solid 1px #666; padding: 10px; }
.blog_comment_stamp { float: right; }
.blog_comment_name { float: left; font-weight: bold;}
.blog_comment_text { clear: both; border-top: solid 1px #eee; font-weight: normal; background: #222; padding: 5px; font-size: .8em;}
#blog { float: left; }
#blognav { width: 183px; float: left; padding-bottom: 55px; padding-top: 25px; padding-left: 15px; padding-right: 15px; background: #222; margin-top: 30px; border-left: solid 1px #666; border-right: solid 1px #666; margin-right: 10px;}
*>html #blognav { width: 483px; padding-left: 0; }
#blognav ximg { margin-left: 6px; padding-top: 25px; padding-bottom: 15px; }
#blogbody { width: 510px; float: left; }
#blognav ul {
	display: block;
	list-style: none;
	padding: 5px;
	/*border-bottom: solid 1px #444;*/
	margin-top: 0;
	margin-left: 0;
}

#blognav ul li { padding-left: 5px; font-size: .9em; padding-bottom: .5em; border-bottom: solid 1px #555; padding-top: 5px; }
#blognav ul.last {
	border-bottom: none;
	padding-bottom: 2em;
}

#blognav h3 {
	color: #ccc;
	font-size: 1em;
	margin-bottom: 0px;
	padding-bottom: 0;
}

#blogbody {
	margin-left: 5px;
}

#blogbody h2 {
	margin-bottom: 0;
	text-align: center;
}

#blogbody h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

#blogbodybody {
	font-weight: normal;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-right: 10px;
	color: #ccc;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
	margin-left: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#blogbodybody ul {
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

#blog #blogbody input {
	clear: left;
	margin-left: 8px;
}

#blognav a, #blognav a:hover {
	border: none;
}

#blogbody #form_comment {
	width: 400px;
}

#blogbody .author {
	height: 46px;
	line-height: 46px;
	font-weight: bold;
	text-indent: 53px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: right;
}

#blog br {
	display: block;
	margin-bottom: 1em;
}

/** END BLOG **/

dt.rotting { color: gray; }
#content dt.rotting a:link, #content dt.rotting a:visited { color: gray; }

dl.works dt { font-size: .8em; }
tr.even td {
	vertical-align: top;
}
tr.odd td {
	vertical-align: top;
	background: #101025;
}
td.note, .data td {
	font-size: .8em;
}

.data td {
	padding: 3px;
}


.nowrap {
	white-space: nowrap;
}

.nobr {
	white-space: nowrap;
}

table.tabular td {
	vertical-align: top;
}

tr.fulfilled td, tr.shipped td {
	text-decoration: line-through;
}

table.ordering {
margin-top: 20px; clear: none; width: 505px; 
border-collapse: collapse;
margin-bottom: 20px;
}
table.ordering th {
	text-align: center;
	border-bottom: solid 1px #fff;
}
table.ordering td {
	border: solid 1px #666;
	text-align: center;
}
table.ordering select {
	font-size: .8em;
}

.teaser br {
	display: block;
	margin-bottom: 1em;
}
html > body .teaser br {
	margin-bottom: .5em;
}
